proxies:
- {"name":"Pool_🇸🇬SG_9530","server":"89.187.162.186","type":"ss","country":"🇸🇬SG","port":42185,"password":"FaTG4zALZru72gxjgSHQ7Jdh","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9531","server":"89.187.163.132","type":"ss","country":"🇸🇬SG","port":49339,"password":"suucSeVLmt6PQKAP77NtGw9x","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9532","server":"89.187.162.186","type":"ss","country":"🇸🇬SG","port":48794,"password":"r9Q3adc3ru9sfBDPEj4yp6U6","cipher":"aes-256-gcm"}
- {"name":"🇸🇬SG_9533","server":"54.251.230.216","type":"ss","country":"🇸🇬SG","port":18332,"password":"Z3YS0KxB8u5jgp736e834y3DaXwSOYzxlFDFqpNCaalDA9CEIRceZOCAnR2yTS","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇸🇬SG_9534","server":"89.187.162.186","type":"ss","country":"🇸🇬SG","port":50168,"password":"WCuz7yrfZSCQQXSNrtGPz2HT","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9535","server":"89.187.163.132","type":"ss","country":"🇸🇬SG","port":31764,"password":"YgusH2MWA8PWc3p2VDsR7AVv","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9536","server":"89.187.162.186","type":"ss","country":"🇸🇬SG","port":41676,"password":"z6pH3RyttkRWhJ5tpRyt6dYk","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9537","server":"89.187.163.132","type":"ss","country":"🇸🇬SG","port":44945,"password":"F5bKkb9ggkLx4JbQrbLn7LjZ","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9538","server":"89.187.162.186","type":"ss","country":"🇸🇬SG","port":35294,"password":"J9Y2ncrdPEC38gwydNFFGBna","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9539","server":"89.187.163.132","type":"ss","country":"🇸🇬SG","port":40220,"password":"ugyBkSEFxVEmUYSHyvxmWNj9","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9540","server":"89.187.162.186","type":"ss","country":"🇸🇬SG","port":38742,"password":"DKXfWwc4ebscpXTKpbt85rSH","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9541","server":"89.187.162.186","type":"ss","country":"🇸🇬SG","port":50024,"password":"b2jDPHUQxCNa2KmGHZjy7C4B","cipher":"aes-256-gcm"}
- {"name":"🇸🇬SG_9542","server":"81.90.189.152","type":"ss","country":"🇸🇬SG","port":800,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"🇸🇬SG_9543","server":"81.90.189.152","type":"ss","country":"🇸🇬SG","port":801,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇸🇬SG_9544","server":"89.187.163.132","type":"ss","country":"🇸🇬SG","port":35294,"password":"J9Y2ncrdPEC38gwydNFFGBna","cipher":"aes-256-gcm"}
- {"name":"🇸🇬SG_9545","server":"81.90.189.184","type":"ss","country":"🇸🇬SG","port":809,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"🇸🇬SG_9546","server":"81.90.189.29","type":"ss","country":"🇸🇬SG","port":809,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"🇸🇬SG_9547","server":"81.90.189.152","type":"ss","country":"🇸🇬SG","port":809,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇸🇬SG_9548","server":"89.187.162.186","type":"ss","country":"🇸🇬SG","port":31944,"password":"aYNeKDMzYQYw4KbUbJA8Wszq","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9549","server":"89.187.162.186","type":"ss","country":"🇸🇬SG","port":33148,"password":"CMduaFXddcQbwNAAs7xFDnc8","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9550","server":"89.187.162.186","type":"ss","country":"🇸🇬SG","port":37588,"password":"kD9vkjnE6dsUzwQfvKkPkQAd","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9551","server":"89.187.163.132","type":"ss","country":"🇸🇬SG","port":32843,"password":"G35YSR2LFNEM9bq2dkjmKQRr","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9552","server":"89.187.162.186","type":"ss","country":"🇸🇬SG","port":44236,"password":"FWrXcxPZjJxAN89xLgqY3Acp","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9553","server":"89.187.163.132","type":"ss","country":"🇸🇬SG","port":34815,"password":"LkFAzkzXkSCRYa2CsRdL8cGb","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9554","server":"89.187.162.184","type":"ss","country":"🇸🇬SG","port":39772,"password":"CUndSZnYsPKcu6Kj8THVMBHD","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9555","server":"89.187.163.200","type":"ss","country":"🇸🇬SG","port":39772,"password":"CUndSZnYsPKcu6Kj8THVMBHD","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9556","server":"89.187.163.200","type":"ss","country":"🇸🇬SG","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9557","server":"89.187.162.186","type":"ss","country":"🇸🇬SG","port":44820,"password":"jspgz9G3VmvBMCgMUWLBaZHu","cipher":"aes-256-gcm"}
- {"name":"🇸🇬SG_9558","server":"185.128.24.34","type":"ss","country":"🇸🇬SG","port":810,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"🇸🇬SG_9559","server":"185.128.24.34","type":"ss","country":"🇸🇬SG","port":805,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇸🇬SG_9560","server":"89.187.163.197","type":"ss","country":"🇸🇬SG","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9561","server":"89.187.162.186","type":"ss","country":"🇸🇬SG","port":43893,"password":"YyCBeDdYX4cadHpCkkmdJLq8","cipher":"aes-256-gcm"}
- {"name":"🇸🇬SG_9562","server":"81.90.189.229","type":"ss","country":"🇸🇬SG","port":808,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇸🇬SG_9563","server":"89.187.162.186","type":"ss","country":"🇸🇬SG","port":39772,"password":"CUndSZnYsPKcu6Kj8THVMBHD","cipher":"aes-256-gcm"}
- {"name":"🇸🇬SG_9564","server":"81.90.189.152","type":"ss","country":"🇸🇬SG","port":805,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇸🇬SG_9565","server":"89.187.163.210","type":"ss","country":"🇸🇬SG","port":31944,"password":"aYNeKDMzYQYw4KbUbJA8Wszq","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9566","server":"89.187.163.130","type":"ss","country":"🇸🇬SG","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9567","server":"89.187.163.202","type":"ss","country":"🇸🇬SG","port":37588,"password":"kD9vkjnE6dsUzwQfvKkPkQAd","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9568","server":"89.187.163.212","type":"ss","country":"🇸🇬SG","port":37588,"password":"kD9vkjnE6dsUzwQfvKkPkQAd","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9569","server":"89.187.163.200","type":"ss","country":"🇸🇬SG","port":31572,"password":"n8w4StnbVD9dmXYn4Ajt87EA","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9570","server":"89.187.162.186","type":"ss","country":"🇸🇬SG","port":49126,"password":"wrCaGtrUbzeRqQLdc8Kmk3Nd","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9571","server":"89.187.163.217","type":"ss","country":"🇸🇬SG","port":40093,"password":"x23Z4LGkGDkThZ9Kaz4DURQp","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9572","server":"89.187.163.217","type":"ss","country":"🇸🇬SG","port":37588,"password":"kD9vkjnE6dsUzwQfvKkPkQAd","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9573","server":"89.187.163.217","type":"ss","country":"🇸🇬SG","port":38620,"password":"Kquv5UhvZXNMemAQy8DxZ7qn","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9574","server":"89.187.162.186","type":"ss","country":"🇸🇬SG","port":49339,"password":"suucSeVLmt6PQKAP77NtGw9x","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9575","server":"89.187.163.132","type":"ss","country":"🇸🇬SG","port":45329,"password":"CXSjgD7u7Ar7GxkZ4CgTMUsj","cipher":"aes-256-gcm"}
- {"name":"🇸🇬SG_9576","server":"3.0.145.225","type":"ss","country":"🇸🇬SG","port":32095,"password":"lanluojing320","cipher":"aes-256-cfb"}
- {"name":"Pool_🇸🇬SG_9577","server":"89.187.163.132","type":"ss","country":"🇸🇬SG","port":32558,"password":"gJYzm3TLbdL495ryQptaJXQk","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9578","server":"89.187.162.186","type":"ss","country":"🇸🇬SG","port":48938,"password":"4ejJ8n5ddLuYDUHGXJre2ufJ","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9579","server":"89.187.162.186","type":"ss","country":"🇸🇬SG","port":47121,"password":"CTK8GXFQgKYQErrghPJfZ6tk","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9580","server":"89.187.162.186","type":"ss","country":"🇸🇬SG","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9581","server":"89.187.162.186","type":"ss","country":"🇸🇬SG","port":33998,"password":"NHwQTPLCfaTMSqTnU3mjcSxe","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9582","server":"89.187.162.186","type":"ss","country":"🇸🇬SG","port":34815,"password":"LkFAzkzXkSCRYa2CsRdL8cGb","cipher":"aes-256-gcm"}
- {"name":"🇸🇬SG_9583","server":"185.128.24.34","type":"ss","country":"🇸🇬SG","port":801,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇸🇬SG_9584","server":"89.187.162.186","type":"ss","country":"🇸🇬SG","port":45329,"password":"CXSjgD7u7Ar7GxkZ4CgTMUsj","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9585","server":"89.187.163.132","type":"ss","country":"🇸🇬SG","port":38033,"password":"xpQwyV4W5FdA6NMANJJx73US","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9586","server":"89.187.163.132","type":"ss","country":"🇸🇬SG","port":34687,"password":"txmK9WhwP6WPhP7hqSBLVxpN","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9587","server":"89.187.162.186","type":"ss","country":"🇸🇬SG","port":42304,"password":"p26v2JwhQVHDHsXk66fXt56r","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9588","server":"89.187.163.132","type":"ss","country":"🇸🇬SG","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9589","server":"89.187.162.186","type":"ss","country":"🇸🇬SG","port":38620,"password":"Kquv5UhvZXNMemAQy8DxZ7qn","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9590","server":"89.187.162.186","type":"ss","country":"🇸🇬SG","port":49653,"password":"Y9GcTPemHMKEkrfGQPJqFDNr","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9591","server":"89.187.162.186","type":"ss","country":"🇸🇬SG","port":46642,"password":"gYL83DQWXuDbxmZAVVtUTXaK","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9592","server":"89.187.162.186","type":"ss","country":"🇸🇬SG","port":40093,"password":"x23Z4LGkGDkThZ9Kaz4DURQp","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9593","server":"89.187.163.205","type":"ss","country":"🇸🇬SG","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9594","server":"89.187.163.132","type":"ss","country":"🇸🇬SG","port":44236,"password":"FWrXcxPZjJxAN89xLgqY3Acp","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9595","server":"89.187.162.186","type":"ss","country":"🇸🇬SG","port":31572,"password":"n8w4StnbVD9dmXYn4Ajt87EA","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9596","server":"89.187.162.186","type":"ss","country":"🇸🇬SG","port":47027,"password":"Vt5pBJFwdtNB26cJbTXxm88Z","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9597","server":"89.187.163.217","type":"ss","country":"🇸🇬SG","port":46642,"password":"gYL83DQWXuDbxmZAVVtUTXaK","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9598","server":"89.187.163.217","type":"ss","country":"🇸🇬SG","port":31572,"password":"n8w4StnbVD9dmXYn4Ajt87EA","cipher":"aes-256-gcm"}
- {"name":"🇸🇬SG_9599","server":"185.128.24.34","type":"ss","country":"🇸🇬SG","port":807,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"🇸🇬SG_9600","server":"185.128.24.34","type":"ss","country":"🇸🇬SG","port":811,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"🇸🇬SG_9601","server":"185.128.24.34","type":"ss","country":"🇸🇬SG","port":808,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"🇸🇬SG_9602","server":"185.128.24.34","type":"ss","country":"🇸🇬SG","port":806,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"🇸🇬SG_9603","server":"185.128.24.34","type":"ss","country":"🇸🇬SG","port":804,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"🇸🇬SG_9604","server":"185.128.24.34","type":"ss","country":"🇸🇬SG","port":812,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"🇸🇬SG_9605","server":"185.128.24.34","type":"ss","country":"🇸🇬SG","port":800,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"🇸🇬SG_9606","server":"172.105.114.4","type":"ss","country":"🇸🇬SG","port":3389,"password":"Y6R9pAtvxxzmGC","cipher":"aes-256-gcm"}
- {"name":"🇸🇬SG_9607","server":"185.128.24.34","type":"ss","country":"🇸🇬SG","port":802,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"🇸🇬SG_9608","server":"185.128.24.34","type":"ss","country":"🇸🇬SG","port":809,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇸🇬SG_9609","server":"89.187.162.186","type":"ss","country":"🇸🇬SG","port":31764,"password":"YgusH2MWA8PWc3p2VDsR7AVv","cipher":"aes-256-gcm"}
- {"name":"Relay_🇸🇬SG-🇺🇸US_9610","server":"18.139.115.167","type":"vmess","country":"🇸🇬SG","port":65443,"uuid":"cfa5af22-57fc-419a-aa30-baca9a2f283b","alterId":0,"cipher":"auto","network":"ws","ws-path":"/fc1bdaa376/","servername":"sg1.piyou.cyou","ws-headers":{"HOST":"sg1.piyou.cyou"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Pool_🇸🇬SG_9611","server":"180.215.218.223","type":"vmess","country":"🇸🇬SG","port":443,"uuid":"702e0b48-e2cd-4286-ae37-d5275a65ed54","alterId":64,"cipher":"auto","network":"ws","ws-path":"/footers","servername":"www.35462784.xyz","ws-headers":{"HOST":"www.35462784.xyz"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"🇸🇬SG_9612","server":"sg3-trojan.bonds.id","type":"trojan","country":"🇸🇬SG","port":443,"password":"97fdf760-7bbf-11eb-8e14-1239d0255272","skip-cert-verify":true,"udp":true}
- {"name":"Relay_🇸🇬SG-🇸🇬SG_9613","server":"sg5-trojan.bonds.id","type":"trojan","country":"🇸🇬SG","port":443,"password":"d13d4be0-fbf2-11eb-bcea-1239d0255272","skip-cert-verify":true,"udp":true}
- {"name":"🇸🇬SG_9614","server":"sg3-trojan.bonds.id","type":"trojan","country":"🇸🇬SG","port":443,"password":"4c7985e0-79e8-11eb-b8d3-1239d0255272","skip-cert-verify":true,"udp":true}
- {"name":"🇸🇬SG_9615","server":"sg1-trojan.bonds.id","type":"trojan","country":"🇸🇬SG","port":443,"password":"5c5ceb40-902b-11eb-945a-1239d0255272","skip-cert-verify":true,"udp":true}
